builddir = /build
pkgbuild_sha256sum = 5be2ad8fa7358bed78b236b2b58cdabc633fc4b5ef334302f156971e41c0f674
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
